This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 464066 - Copyright in "Legal Notice" section has two periods
Copyright in "Legal Notice" section has two periods
Status: CLOSED NOTABUG
Product: Publican
Classification: Community
Component: publican (Show other bugs)
2.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Fearn
Content Services Development
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-26 01:57 EDT by Murray McAllister
Modified: 2015-01-04 17:35 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-28 20:53:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
HTML and PDF output (10.83 KB, application/zip)
2008-09-26 01:57 EDT, Murray McAllister
no flags Details

  None (edit)
Description Murray McAllister 2008-09-26 01:57:21 EDT
Created attachment 317771 [details]
HTML and PDF output

Description of problem:
"Copyright © 2008 Red Hat, Inc.."

Version-Release number of selected component (if applicable):
publican-0.37-0.el5

How reproducible:
Always

Steps to Reproduce:

I have tried a HOLDER entity for "Red Hat, Inc" and "Red Hat, Inc.", but there are always two periods in the Legal Notice.
  
Actual results:
See attached.
Comment 1 Jeff Fearn 2008-09-28 20:16:09 EDT
I have tested this on the common & RedHat brands and it functions correctly for me. Please provide the source for a book exhibiting this problem.
Comment 2 Murray McAllister 2008-09-28 20:38:41 EDT
It has recently surfaced that this issue was the result of PEBKAC. Apologies for wasting your time.

Note You need to log in before you can comment on or make changes to this bug.